body {
    background-color: #f2f4f6;
}

.card-footer .pagination {
    margin-bottom: 0;
}

.table-link {
    border: 1px solid #333;
    border-radius: 1rem;
    color: #333;
    font-size: 0.755rem;
    padding: 1px 0.35rem;
    text-decoration: none;
}
.table-link:hover {
    background-color: #333;
    color: #fff;
}

.table-ff-mono {
    font-family: "Roboto Mono", monospace;
    font-optical-sizing: auto;
    font-style: normal;
    font-size: 80%;
    letter-spacing: 0;
    font-weight: 400;
}

.clipboard-copy-link {
    color: #777;
    margin-left: 4px;
    position: relative;
}
.clipboard-copy-link svg {
    border: 1px solid #777;
    height: 20px;
    width: 20px;
    border-radius: 50%;
    padding: 2px;
}
.clipboard-copy-link:not(.clipboard-copy-link--copied):hover svg {
    border-color: #333;
}
.clipboard-copy-link:not(.clipboard-copy-link--copied) .clipboard-copy-link__copied-svg {
    display: none;
}
.clipboard-copy-link.clipboard-copy-link--copied svg {
    color: #10b981;
    border-color: #10b981 !important;
}
.clipboard-copy-link--copied .clipboard-copy-link__copy-svg {
    display: none;
}
.clipboard-copy-link--copied .clipboard-copy-link__copied-svg {
    display: inline-block !important;
}